logo
DATABASE RESOURCES PRICING ABOUT US

CVE-2022-27962

Description

Bluecms 1.6 has a SQL injection vulnerability at cooike.


Affected Software


CPE Name Name Version
bluecms_project:bluecms bluecms project bluecms 1.6